.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h5{height:628.196428px;}
.h6{height:628.232068px;}
.h4{height:628.519196px;}
.h2{height:646.242221px;}
.h3{height:646.339285px;}
.h0{height:1273.584905px;}
.h1{height:1273.779761px;}
.w0{width:900.000000px;}
.w1{width:900.339285px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h5{height:554.000000pt;}
.h6{height:554.031431pt;}
.h4{height:554.284645pt;}
.h2{height:569.914400pt;}
.h3{height:570.000000pt;}
.h0{height:1123.161492pt;}
.h1{height:1123.333333pt;}
.w0{width:793.700788pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
}
